.like_it {
    width: 25%;
    height: 25%;
    position: absolute;
    top: 0;
    background: url(https://www.lamarty.ru/prhol/likes/like_heart.png) 0px 0px no-repeat;
    background-size: 100% auto;
    opacity: 0.2;
    margin: 5px;
    cursor: pointer;
    display: none;
}
.like_it:hover {
    opacity: 0.8;
}
.like_it.active, .like_it.active:hover {
    opacity: 1;
}

.like_it.big {
    width: 60px;
    height: 57px;
    top: 80px;
    left: 50%;
    right: 50%;
    margin: 5px;
    margin-left: -30px;
}
.new_decor_item .like_it {
    top: 30px;
}

.bond-slide .like_it {
    width: 40px;
    height: 40px;
    margin: 25px;
}
.new_decor_item  {
-moz-box-orient:vertical;
min-height:120px;
height:auto !important;
}